@charset "utf-8";
/* CSS Document */

html, body {
  height: 100%;
}

body {background:#363636; /*url(../img/bg3.jpg) center center fixed; background-size: cover; */font-family: 'Open Sans', sans-serif!important; line-height:1.7em; margin-top:10px!important; text-align:justify; font-size:100%!important; }

#wrap {
  min-height: 100%;
}
.container-banner {max-width:1200px; margin:0 auto; background:#1c246f; border-top-left-radius: 10px; border-top-right-radius: 10px; box-shadow: 0 0 30px #000; }
.container-centre-main {max-width:1200px; margin:0 auto; background:#fff; box-shadow: 0 0 30px #000;}
.content-container {margin-top:120px;}
.container-centre{max-width:1200px; margin:0 auto;}

#main {
  overflow:auto;
  padding-bottom:120px; /* this needs to be bigger than footer height*/
}

.footer-bg {
  position: relative;
  margin-top: -120px; /* negative value of footer height */
  height: 120px;
  clear:both;
  padding-top:20px;
  margin-bottom:10px;
  border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; 
}
@media only screen and  (max-width: 570px) {
.footer-bg { height: auto;}
}

#banner-left {
	height:140px;
	padding-top:10px;
/*	background:url(../img/banner2.png) no-repeat;*/
}
@media only screen and  (max-width: 570px) {
#banner-left { height:100px;}
}

#banner-right {
	height:100px;
	text-align:right;
	color:#fff;
	line-height:1.2em;
	padding:20px 20px 0 0;
/*	background:url(../img/call-us.png) no-repeat;*/
}
@media only screen and  (max-width: 570px) {
#banner-right {height:auto;text-align: center;}
p.banner-txt {text-align: center;}
}

.banner-txt {font-size:28px; text-align:right; padding-top:10px;}
#banner-centre {
	height:120px;
	text-align:center;
/*	background:url(../img/call-us.png) no-repeat;*/
	padding:20px 0px 0 0;
	color:#fff;
	font-family: 'Dancing Script', cursive, arial;
	font-size:30px;
	line-height:1.2em;
}
@media all and (max-width: 800px) {
#banner-centre {font-size:24px;}
}
@media only screen and  (max-width: 570px) {
#banner-centre { display:none;}
}

.breadcrumb{background:#fff!important; font-size:14px;margin: 0!important;padding: 0 15px!important;}

.menu {background:url(../img/menu-bg.jpg) repeat-x; height:100px;}

.img-round {border-radius:10px;}

@media only screen and  (max-width: 570px) {
img.img-round { float:none!important; text-align:center;}
}

.menu-container {background:#191c5f url(../img/menu-bg.jpg) repeat-x; height:70px; text-align:center;}
@media only screen and  (max-width: 570px) {
.menu-container {background: none; height: auto;}
}
.centre-align{
	margin:0 auto;
	text-align:center;
}

.title-bg {background-image: url(../img/title-bg2.jpg); height:100px;}
.header-top {background-position:center top; background-repeat:no-repeat;}

.img-about {float:right; border-radius:10px; margin-left:10px;}

.welcome-msg { padding:30px 0 20px; text-align:center; font-size:20px; line-height:36px;}

.image-float {float:right; }

.home-section {background:#ffc44c; margin:40px 10px; padding:20px;}
.image-home {text-align:center; padding:20px 0;}
.txt-home {padding:40px;}

.middle-section {/*background:#cceaf0;*/ margin:0 0 50px; padding:20px 0;}

.content-bg {background:#fff;}

.top-banner {
  background:#fff;
  margin:0 auto;
/*	border-radius: 8px;
	margin-top:10px;*/
}
.top-menu{
	background:#fff; /*#67679b url(../img/menu-bg.jpg) repeat-x;*/
	margin:0 auto;
	border-top: 5px solid #6f559d;
}

.slide {padding:10px;}

.slide-border {
  outline: 6px ridge white;
  outline-offset: -12px;
}
.advert-banner {/*background:#89c393;*/ margin-top:10px;}

.content-wrap {
  /*background:#f0ecde;*/
  margin:0 auto;
/*	border-radius: 8px;*/
	margin-top:10px;
}

li{line-height:1.8em!important;}

.shadow-bottom {box-shadow: 0 8px 8px -4px #888888;}

.footer-bg {background:#1c246f;box-shadow: 0 0 30px #000;}
.container-footer {max-width:1200px; margin:0 auto; padding:10px;}
.footer-txt { color:#fff; font-size:12px; line-height: 20px;}
.footer-txt2 { color:#fff; font-size:16px; line-height: 1.2em; font-style: italic; font-weight:100; }

h1, h2, h3, h4 {font-family: 'Raleway', sans-serif!important;}
h1 {color:#10253f!important; border-bottom:1px solid #e1e1e1; font-size: 34px!important; font-weight: 500; padding-bottom: 10px; text-transform:uppercase; text-align:left!important;}
h2 {font-size:28px!important; color:#d94d16!important; padding-bottom:0px!important; margin-bottom:0px!important; font-weight:500!important; line-height:1.8em!important; text-align:left!important;}
h3 {color:#fff!important; font-size: 28px!important; font-weight:normal!important; margin:0px!important; padding-top:0px; text-align:left!important;}
h4 {color:#252525!important; /*background:#f57f35; */font-size: 20px!important; font-weight: 700; padding: 10px; text-align:left!important; border-radius:5px;
background: #f57f35; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left, #f57f35, #ffc44c); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #f57f35, #ffc44c); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #f57f35, #ffc44c); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #f57f35, #ffc44c); /* Standard syntax */}
h5 {color:#252525!important; font-size: 26px!important; font-weight:normal!important; margin:0px!important; padding:10px 0; text-align:left!important;}
h6 {font-size:26px!important; font-weight:400!important; line-height:1.6em!important;}

@media only screen and  (max-width: 570px) {
h6 {font-size:20px!important;}
}

/****************** k2 **********************/

div.itemHeader h2.itemTitle{color:#10253f!important; border-bottom:1px solid #e1e1e1; font-size: 28px!important; font-weight: 500; padding-bottom: 10px; text-transform:none; text-align:left!important; }

div.itemListCategory h2{margin-top:0px!important;}
div.itemListCategory {border:none; background: none;border-radius: 0px; margin: 0px; padding: 0px;}

div.itemListCategory h2{color:#10253f!important; border-bottom:1px solid #e1e1e1; font-size: 34px!important; font-weight: 500; padding-bottom: 10px; text-transform:uppercase; text-align:left!important;}

div.itemImageBlock {float: right; padding:0 0 10px 10px;}

/********* contact form ********/
#ce-contact-1 h2{color:#10253f!important; border-bottom:1px solid #e1e1e1; font-size: 34px!important; font-weight: 500; margin-bottom: 10px!important; text-transform:uppercase; text-align:left!important; margin-top:0!important;}

.page-header{border:none!important; padding:0!important; margin:0!important;}

h2.news {padding:0; margin:0;}
.developed {color:#707070; text-align:right; font-size:12px;}
.developed a:hover{color:#fff!important;}
.copyright{color:#707070; text-align:center; font-size:12px;}
.terms{color:#707070; text-align:left; font-size:12px;}

@media only screen and  (max-width: 570px) {
.developed {text-align: left;}
.copyright{text-align: left; }
}

.readmore {
	color: #b14537;
	text-align:right;
	font-size: x-small;
}
.img-left {
	float: left;
	padding: 20px 10px 10px 0px;
}

/*#container-bg {background:#fbecd9; min-height:700px;}*/

.innertube {padding:20px;}
.innertube2 {padding:20px 20px 10px 0px;}
.innertube3 {padding:0 10px;}

@media only screen and  (max-width: 570px) {
.innertube2 {padding:20px 10px;}
}

.box-main{ width:auto; background:#f57f35; padding:18px 10px 12px 10px; color:#fff; font-weight:normal; margin-top:10px; border-radius:10px;}

.moduletablebox-main{ width:auto; background:#f57f35; padding:18px 10px 12px 10px; color:#fff; font-weight:normal; margin-top:10px; margin-bottom:10px; border-radius:10px;}

/************** blockquote ******************/
blockquote{
  display:block;
  background: #fff;
  padding: 15px 20px 15px 45px;
  margin: 0 0 20px;
  position: relative;
  
  /*Font*/
 /* font-family: 'Open Sans', sans-serif!important;*/
  font-size: 16px;
  line-height: 1.2;
  color: #464646;
  text-align: justify;
  
  /*Borders - (Optional)*/
  border-left: 15px solid #ccc;
  border-right: 2px solid #ccc;
  
  /*Box Shadow - (Optional)*/
  -moz-box-shadow: 2px 2px 15px #ccc;
  -webkit-box-shadow: 2px 2px 15px #ccc;
  box-shadow: 2px 2px 15px #ccc;
}

blockquote::before{
  content: "\201C"; /*Unicode for Left Double Quote*/
  
  /*Font*/
  font-family: Georgia, serif;
  font-size: 60px;
  font-weight: bold;
  color: #ccc;
  
  /*Positioning*/
  position: absolute;
  left: 10px;
  top:5px;
}

blockquote::after{
  /*Reset to make sure*/
  content: "";
}

blockquote a{
  text-decoration: none;
  background: #eee;
  cursor: pointer;
  padding: 0 3px;
  color: #c76c0c;
}

blockquote a:hover{
 color: #666;
}

blockquote em{
  font-style: italic;
}

blockquote p{
	line-height:1.4em!important;
	font-size:16px!important;
}

/*********** raxo all mode ***********/

/*.allmode-default .allmode-title a {color:#006535!important;}*/
.allmode-default .allmode-item .allmode-text {font-size:100%!important; font-family: 'Open Sans', sans-serif!important; line-height:1.6em!important;}
.allmode-default .allmode-topitem .allmode-text{font-size:100%!important; font-family: 'Open Sans', sans-serif!important; line-height:1.6em!important;}
.allmode-default .allmode-topitem .allmode-title {padding-bottom:10px!important;}

.allmode-list .allmode-name {color:#252525!important;font-family: 'Open Sans', sans-serif!important; }
.allmode-list .allmode-item .allmode-title, .allmode-list .allmode-item .allmode-title a{font-size:100%!important; font-weight:600!important;}

.allmode-default .allmode-title a {line-height:1.1em!important;}

.allmode-default a:hover { border-bottom:none!important;}

/*************** sticky menu ************************/

.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {width:100%!important; max-width:1200px;}

header {
    width: 100%;
    height: 120px;
    overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    background-color: #fff;
    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    -ms-transition: height 0.3s;
    -o-transition: height 0.3s;
    transition: height 0.3s;
-webkit-box-shadow: 0 4px 4px -2px #10253f;
   -moz-box-shadow: 0 4px 4px -2px #10253f;
        box-shadow: 0 4px 4px -2px #10253f;}
header h1#logo {
    display: inline-block;
/*    height: 150px;
    line-height: 150px;*/
    float: left;
 /*   font-size: 60px;
    color: white;
    font-weight: 400;*/
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
header nav {
    display: inline-block;
    float: right;
margin-top:30px;
}
header nav a {
/*    line-height: 150px;*/
    margin-left: 20px;
/*    color: #9fdbfc;
    font-weight: 700;
    font-size: 18px;*/
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
header nav a:hover {
    color: #000;
}
header.smaller {
    height: 75px;
}
header.smaller h1#logo {
    width: 400px;
    height: 75px;
    line-height: 75px;
/*    font-size: 30px;*/
	margin:0;
	padding:0;
}
header.smaller nav {
    line-height: 20px;
margin-top:0px;
}

header.smaller nav a {
    line-height: 20px;
margin-top:0px;
}

@media all and (max-width: 1200px) {
    header h1#logo {
    width: 230px;
    height: 75px;
    /*line-height: 75px;
    font-size: 30px;*/
	margin:0;
	padding-top:16px;
    }
}

@media all and (max-width: 660px) {
    header h1#logo {
        display: block;
        float: none;
        margin: 0 auto;
        height: 100px;
        line-height: 100px;
        text-align: center;
    }
    header nav {
        display: block;
        float: none;
        height: 50px;
        text-align: center;
        margin: 0 auto;
    }
    header nav a {
        line-height: 50px;
        margin: 0 10px;
    }
    header.smaller {
        height: 75px;
    }
    header.smaller h1#logo {
        height: 40px;
        line-height: 40px;
        font-size: 30px;
    }
    header.smaller nav {
        height: 35px;
    }
    header.smaller nav a {
        line-height: 35px;
    }
}
/******************** terms and privacy menu **********************/
.terms ul{
margin: 0;
padding: 0;
/*margin-bottom: 1em;*/
float: left;
/*background-color: #1f7bbc;*/
margin-top:5px;
}

* html .terms ul{ /*IE only rule, reduce menu width*/
width: 99%;
}

.terms ul li{
display: inline;
}

.terms ul li a{
float: left;
color: #acacac!important;
font-size:12px;
padding: 0px 5px;
text-decoration: none;
/*border-right: 1px solid #b3b0a6;*/
outline:none;
/*background: transparent url(media/vertical.gif) center right no-repeat;*/
}

.terms ul li a:visited{
color: #acacac;
}

.terms ul li a:hover{
color: #fff!important;
/*background-color: #ffe84f;*/
text-decoration:underline;
background:none!important;
}

.terms ul.menu li.active a, .current a{
color: #fff;
/*font-weight:bold;*/
/*background-color: #ffe84f;*/
text-decoration:underline;
background:none;
}
